summaryrefslogtreecommitdiffstats
path: root/lib/deps.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lib/deps.sh')
-rw-r--r--lib/deps.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/lib/deps.sh b/lib/deps.sh
index ceb3723..fb25501 100644
--- a/lib/deps.sh
+++ b/lib/deps.sh
@@ -84,7 +84,8 @@ ob_parse_dep()
;;
q)
archqual_var="${OPTARG}"
- if ! _ob_validate_var_name "${archqual_var}"; then
+ if ! _ob_validate_var_name "${archqual_var}"
+ then
_ob_abort
fi
;;